Computer Security
[EN] securityvulns.ru no-pyccku


Citrix Presentation Server buffer overflow
Published:20.01.2008
Source:
SecurityVulns ID:8589
Type:remote
Threat Level:
6/10
Description:IMA service(TCP/2512, TCP/2513) heap buffer overflow.
Affected:CITRIX : MetaFrame Presentation Server 3.0
 CITRIX : Presentation Server 4.0
 CITRIX : Presentation Server 4.5
 CITRIX : Access Essentials 1.0
 CITRIX : Access Essentials 1.5
 CITRIX : Access Essentials 2.0
 CITRIX : Desktop Server 1.0
Original documentdocumentZDI, ZDI-08-002: Citrix Presentation Server IMA Service Heap Overflow Vulnerability (20.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod